
.layer_gallery {display:none; position:fixed; position:absolute; top:0; left:0; width:100%; height:100%; z-index:10000;}
.open_gallery {display:block;}
.layer_gallery .bg_gallery {position:absolute; top:0; left:0; width:100%; height:1000%; background:#000; opacity:.85; filter:alpha(opacity=50);}

.layer_area_gallery {position:absolute; left:50%; top:50%; padding:5px; border:0px solid #ddd;}